# AI agent label
boxAI.contentAnswers.agent = Agent
# Content Answers submit input button text
boxAI.contentAnswers.ask = Demander
# Content Answers submit input button disabled tooltip text when answer is generating
boxAI.contentAnswers.askDisabledTooltip = Vous pouvez soumettre une autre question une fois que Box AI a fini de répondre.
# Content Answers modal input placeholder
boxAI.contentAnswers.askQuestionPlaceholder = Poser des questions sur ce {type}
# Label for the references used for generating the answer from the AI service
boxAI.contentAnswers.basedOn = Basé sur :
# Box AI secondary action when file is too large
boxAI.contentAnswers.cancel = Annuler
# Text for button to open citation reference in a new tab
boxAI.contentAnswers.cardTooltipButton = Ouvrir le document
# Title of citation card tooltip in answer references section
boxAI.contentAnswers.cardTooltipTitle = À partir du document :
# Title of citation card tooltip in answer references section with document title
boxAI.contentAnswers.cardTooltipTitleWithDocumentName = De « {title} » :
# Clear conversation button label
boxAI.contentAnswers.clearConversationLabel = Effacer la discussion
# Content Answers close button aria label
boxAI.contentAnswers.closeModalAriaLabel = Fermer Modal
# Content Answers feature name shown on menu item and modal title
boxAI.contentAnswers.contentAnswersTitle = Box AI
# Box AI primary action when file is too large
boxAI.contentAnswers.continueAnyway = Continuer malgré tout
# Copy to clipboard tooltip
boxAI.contentAnswers.copyToClipboard = Copier dans le presse-papiers
# Notification displayed to the user when the answer has been successfully copied to the clipboard
boxAI.contentAnswers.copyToClipboardSucceeded = Copié dans votre presse-papiers
# Default tooltip message for Content Answers entry point button
boxAI.contentAnswers.defaultTooltip = Obtenez des réponses instantanées à propos de ce document en utilisant Box AI
# Disabled tooltip message for Content Answers entry point button when the file does not have the correct permissions
boxAI.contentAnswers.disabledTooltipAINotAvailable = Box AI ne dispose pas de l'autorisation d'accéder à ce fichier
# Disabled tooltip message for Content Answers entry point button when the file type is not supported
boxAI.contentAnswers.disabledTooltipFileNotCompatible = Box AI n'est actuellement pas pris en charge pour ce type de fichier
# Disabled tooltip message for the Content Answers entry point button when the permissions request fails
boxAI.contentAnswers.disabledTooltipPermissionsFailed = Impossible de vérifier les autorisations pour le moment. Veuillez recharger cette page pour réessayer
# Disabled tooltip message for the Content Answers entry point button while the AI file permissions are being loaded
boxAI.contentAnswers.disabledTooltipPermissionsLoading = Vérification des autorisations...
# Existing questions tooltip message for Content Answers entry point button
boxAI.contentAnswers.hasQuestionsTooltip = Revenir dans Box AI
# Content Answers error message when the service fails
boxAI.contentAnswers.inlineErrorText = Le service Box AI n'était pas disponible.
# Content Answers error message when the service returns 204 (no content)
boxAI.contentAnswers.inlineNoContentErrorText = Le contenu pertinent ne peut pas être trouvé. Veuillez réessayer plus tard ou poser une question différente.
# Content Answers error message when the AI service has not yet processed the file
boxAI.contentAnswers.inlinePreconditionFailedErrorText = Additional time is needed to process this {type}, please try again later.
# Content Answers error message when the service fails due to rate limiting
boxAI.contentAnswers.inlineRateLimitingErrorText = La capacité de la Box AI est actuellement limitée (nous travaillons à l'élargissement de la bande passante). Veuillez réessayer dans quelques minutes.
# Box AI Q&A service unavailable error title
boxAI.contentAnswers.intelligenceUnaivalableHeading = Box AI n’est pas disponible
# Box AI Q&A service unavailable error try again later description
boxAI.contentAnswers.intelligenceUnaivalableTryAgain = Veuillez réessayer ultérieurement.
# Box AI Q&A service unavailable error description
boxAI.contentAnswers.intelligenceUnavailableDescription = Le service Box AI ne répond pas.
# Box AI Q&A file too large error description
boxAI.contentAnswers.largeFileSizeErrorDescription = Box AI ne pourra pas accéder à l'intégralité du texte, ce qui pourrait affecter ses réponses.
# Box AI Q&A file too large error heading
boxAI.contentAnswers.largeFileSizeErrorHeading = Le contenu textuel de ce fichier est trop volumineux pour Box AI
# Aria label to show while waiting for the modal to load
boxAI.contentAnswers.loading = Chargement en cours...
# Aria label to show while waiting for an answer
boxAI.contentAnswers.loadingAnswer = Chargement de la réponse...
# Label when the suggested questions are loading
boxAI.contentAnswers.loadingSuggestedQuestions = Chargement des suggestions
# Label when the suggested questions failed to load
boxAI.contentAnswers.loadingSuggestedQuestionsFailed = Le chargement des suggestions a échoué
# Error tooltip to show inside text area if the user reached the character limit
boxAI.contentAnswers.maxCharactersReachedError = Limite maximale de {characterLimit} caractères atteinte
# Loading message if there are no citations for an answer
boxAI.contentAnswers.noReferences = Réponse basée sur l’analyse générale des documents
# ARIA label designed for screen readers to enhance clarity during the reading of citations, minimizing confusion.
boxAI.contentAnswers.referenceAriaLabel = Référence {number}
# Error message to be displayed within an answer during streaming mode if there was another error, such as network errors.
boxAI.contentAnswers.responseFailedError = La réponse a échoué
# Error message to be displayed within an answer during streaming mode if the answer was interrupted due to a lack of tokens.
boxAI.contentAnswers.responseInterruptedError = Réponse interrompue
# Error message to be displayed within an answer during streaming mode if the answer was stopped using the Stop Response button.
boxAI.contentAnswers.responseStoppedError = Réponse arrêtée
# Retry button label to send again the question to the service
boxAI.contentAnswers.retryResponse = Réessayer
# Label for the AI agent selector when the user has not selected any agent
boxAI.contentAnswers.selectAgent = Sélectionner un agent
# Button label to stop streaming an answer
boxAI.contentAnswers.stopResponse = Arrêter la réponse
# Suggested questions title
boxAI.contentAnswers.suggestedQuestions = Questions suggérées :
# Alt text for user avatar image
boxAI.contentAnswers.userAvatar = Avatar de l'utilisateur
# Content Answers welcome message for asking questions {Name} is the name of the content
boxAI.contentAnswers.welcomeAskQuestionText = Poser des questions sur {name}
# Content Answers welcome message for clearing the chat. {type} is the type of content that we are going to query
boxAI.contentAnswers.welcomeClearChatText = Ce chat sera effacé lorsque vous fermerez ce {type}
# Content Answers welcome message title
boxAI.contentAnswers.welcomeMessageTitle = Bienvenue dans Box AI
# Text for close button in popup
boxAI.popup.closeButtonText = Fermer
# Text for copy button in input with copy button indicating copy success
boxAI.textInputWithCopyButton.copyButtonSuccessText = Copié
